shd {bnstruct} | R Documentation

## compute the Structural Hamming Distance between two adjacency matrices.

### Description

Compute the Structural Hamming Distance between two adjacency matrices, that is, the distance, in terms of edges, between two network structures. The lower the `shd`, the more similar are the two network structures.

### Usage

    shd(g1, g2)

### Arguments

`g1` | first adjacency matrix.
`g2` | second adjacency matrix.

[Package bnstruct version 1.0.6 Index]